@layer properties;:root,:host{--color-white:#fff;--spacing:.25rem;--text-lg:1.125rem;--text-lg--line-height: calc(1.75 / 1.125);--text-xl:1.25rem;--text-xl--line-height: calc(1.75 / 1.25);--text-2xl:1.5rem;--text-2xl--line-height: calc(2 / 1.5);--text-3xl:1.875rem;--text-3xl--line-height: calc(2.25 / 1.875);--font-weight-normal:400;--font-weight-bold:700;--leading-tight:1.25;--radius-4xl:2rem;--color-blue-second:#06008d}.relative{position:relative}.z-\[1\]{z-index:1}.my-6{margin-block: calc(var(--spacing) * 6)}.-mt-20{margin-top: calc(var(--spacing) * -20)}.-mt-40{margin-top: calc(var(--spacing) * -40)}.mt-0{margin-top: calc(var(--spacing) * 0)}.mt-2{margin-top: calc(var(--spacing) * 2)}.mt-3{margin-top: calc(var(--spacing) * 3)}.mt-4{margin-top: calc(var(--spacing) * 4)}.mt-5{margin-top: calc(var(--spacing) * 5)}.mt-12{margin-top: calc(var(--spacing) * 12)}.mt-16{margin-top: calc(var(--spacing) * 16)}.mt-24{margin-top: calc(var(--spacing) * 24)}.mt-\[10px\]{margin-top:10px}.-mb-16{margin-bottom: calc(var(--spacing) * -16)}.-mb-48{margin-bottom: calc(var(--spacing) * -48)}.-mb-\[60px\]{margin-bottom: calc(60px * -1)}.mb-0{margin-bottom: calc(var(--spacing) * 0)}.-ml-10{margin-left: calc(var(--spacing) * -10)}.block{display:block}.flex{display:flex}.hidden{display:none}.aspect-\[319\/384\]{aspect-ratio: 319/384}.aspect-\[559\/705\]{aspect-ratio: 559/705}.h-full{height:100%}.min-h-\[290px\]{min-height:290px}.w-\[75\%\]{width:75%}.w-\[250px\]{width:250px}.w-\[510px\]{width:510px}.w-\[530px\]{width:530px}.w-full{width:100%}.max-w-\[490px\]{max-width:490px}.max-w-\[559px\]{max-width:559px}.max-w-full{max-width:100%}.flex-auto{flex:auto}.shrink-0{flex-shrink:0}.cursor-pointer{cursor:pointer}.flex-col{flex-direction:column}.items-center{align-items:center}.items-start{align-items:flex-start}.justify-around{justify-content:space-around}.justify-between{justify-content:space-between}.justify-center{justify-content:center}.gap-3{gap: calc(var(--spacing) * 3)}.gap-4{gap: calc(var(--spacing) * 4)}.gap-5{gap: calc(var(--spacing) * 5)}.gap-10{gap: calc(var(--spacing) * 10)}.gap-11{gap: calc(var(--spacing) * 11)}.rounded-4xl{border-radius:var(--radius-4xl)}.border{border-style:var(--tw-border-style);border-width:1px}.bg-white{background-color:var(--color-white)}.bg-\[url\(\'\/images\/cheque-cadeau\/ban\.png\'\)\]{background-image:url(/images/cheque-cadeau/xban.png.pagespeed.ic.KGNepHqb3W.png)}.bg-\[url\(\'\/images\/cheque-cadeau\/jumper\.svg\'\)\]{background-image:url(/images/cheque-cadeau/jumper.svg)}.bg-\[url\(\'\/images\/cheque-cadeau\/jumpers\.svg\'\)\]{background-image:url(/images/cheque-cadeau/jumpers.svg)}.bg-contain{background-size:contain}.bg-center{background-position:center}.bg-no-repeat{background-repeat:no-repeat}.p-5{padding: calc(var(--spacing) * 5)}.px-8{padding-inline: calc(var(--spacing) * 8)}.py-5{padding-block: calc(var(--spacing) * 5)}.py-12{padding-block: calc(var(--spacing) * 12)}.py-16{padding-block: calc(var(--spacing) * 16)}.text-center{text-align:center}.text-left{text-align:left}.text-2xl{font-size:var(--text-2xl);line-height:var(--tw-leading,var(--text-2xl--line-height))}.text-3xl{font-size:var(--text-3xl);line-height:var(--tw-leading,var(--text-3xl--line-height))}.text-lg{font-size:var(--text-lg);line-height:var(--tw-leading,var(--text-lg--line-height))}.text-xl{font-size:var(--text-xl);line-height:var(--tw-leading,var(--text-xl--line-height))}.text-\[18px\]{font-size:18px}.text-\[24px\]{font-size:24px}.text-\[25px\]{font-size:25px}.text-\[27px\]{font-size:27px}.text-\[30px\]{font-size:30px}.text-\[35px\]{font-size:35px}.leading-9{--tw-leading: calc(var(--spacing) * 9);line-height: calc(var(--spacing) * 9)}.leading-\[35px\]{--tw-leading:35px;line-height:35px}.leading-\[45px\]{--tw-leading:45px;line-height:45px}.leading-tight{--tw-leading:var(--leading-tight);line-height:var(--leading-tight)}.font-bold{--tw-font-weight:var(--font-weight-bold);font-weight:var(--font-weight-bold)}.font-normal{--tw-font-weight:var(--font-weight-normal);font-weight:var(--font-weight-normal)}.text-\[\#06008D\]{color:#06008d}.text-blue-second{color:var(--color-blue-second)}.text-inherit{color:inherit}.text-white{color:var(--color-white)}.normal-case{text-transform:none}.uppercase{text-transform:uppercase}.italic{font-style:italic}.no-underline{text-decoration-line:none}.filter{filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}.before\:absolute{&::before {
    content: var(--tw-content);
    position: absolute;
  }
}.before\:top-0{&::before {
    content: var(--tw-content);
    top: calc(var(--spacing) * 0);
  }
}.before\:right-\[10\%\]{&::before {
    content: var(--tw-content);
    right: 10%;
  }
}.before\:block{&::before {
    content: var(--tw-content);
    display: block;
  }
}.before\:hidden{&::before {
    content: var(--tw-content);
    display: none;
  }
}.before\:h-\[226px\]{&::before {
    content: var(--tw-content);
    height: 226px;
  }
}.before\:w-\[287px\]{&::before {
    content: var(--tw-content);
    width: 287px;
  }
}.before\:bg-\[url\(\'\/images\/cheque-cadeau\/extra-ban\.png\'\)\]{&::before {
    content: var(--tw-content);
    background-image: url('/images/cheque-cadeau/extra-ban.png');
  }
}.before\:bg-contain{&::before {
    content: var(--tw-content);
    background-size: contain;
  }
}.before\:bg-center{&::before {
    content: var(--tw-content);
    background-position: center;
  }
}.before\:bg-no-repeat{&::before {
    content: var(--tw-content);
    background-repeat: no-repeat;
  }
}.before\:content-\[\'\'\]{&::before {
    --tw-content: '';
    content: var(--tw-content);
  }
}.md\:-mt-32{@media (width >= 48rem) {
    margin-top: calc(var(--spacing) * -32);
  }
}.lg\:my-12{@media (width >= 64rem) {
    margin-block: calc(var(--spacing) * 12);
  }
}.lg\:-mt-64{@media (width >= 64rem) {
    margin-top: calc(var(--spacing) * -64);
  }
}.lg\:mt-0{@media (width >= 64rem) {
    margin-top: calc(var(--spacing) * 0);
  }
}.lg\:mt-4{@media (width >= 64rem) {
    margin-top: calc(var(--spacing) * 4);
  }
}.lg\:mt-10{@media (width >= 64rem) {
    margin-top: calc(var(--spacing) * 10);
  }
}.lg\:mt-24{@media (width >= 64rem) {
    margin-top: calc(var(--spacing) * 24);
  }
}.lg\:mt-32{@media (width >= 64rem) {
    margin-top: calc(var(--spacing) * 32);
  }
}.lg\:block{@media (width >= 64rem) {
    display: block;
  }
}.lg\:flex{@media (width >= 64rem) {
    display: flex;
  }
}.lg\:w-\[180px\]{@media (width >= 64rem) {
    width: 180px;
  }
}.lg\:w-auto{@media (width >= 64rem) {
    width: auto;
  }
}.lg\:max-w-\[60\%\]{@media (width >= 64rem) {
    max-width: 60%;
  }
}.lg\:max-w-\[870px\]{@media (width >= 64rem) {
    max-width: 870px;
  }
}.lg\:flex-row{@media (width >= 64rem) {
    flex-direction: row;
  }
}.lg\:justify-between{@media (width >= 64rem) {
    justify-content: space-between;
  }
}.lg\:gap-10{@media (width >= 64rem) {
    gap: calc(var(--spacing) * 10);
  }
}.lg\:px-24{@media (width >= 64rem) {
    padding-inline: calc(var(--spacing) * 24);
  }
}.lg\:py-24{@media (width >= 64rem) {
    padding-block: calc(var(--spacing) * 24);
  }
}.lg\:\!text-left{@media (width >= 64rem) {
    text-align: left !important;
  }
}.lg\:text-3xl{@media (width >= 64rem) {
    font-size: var(--text-3xl);
    line-height: var(--tw-leading, var(--text-3xl--line-height));
  }
}.lg\:text-\[23px\]{@media (width >= 64rem) {
    font-size: 23px;
  }
}.lg\:text-\[25px\]{@media (width >= 64rem) {
    font-size: 25px;
  }
}.lg\:text-\[42px\]{@media (width >= 64rem) {
    font-size: 42px;
  }
}.lg\:before\:block{@media (width >= 64rem) {
    &::before {
      content: var(--tw-content);
      display: block;
    }
  }
}.xl\:-mt-40{@media (width >= 80rem) {
    margin-top: calc(var(--spacing) * -40);
  }
}.xl\:-mt-80{@media (width >= 80rem) {
    margin-top: calc(var(--spacing) * -80);
  }
}.xl\:mt-\[15px\]{@media (width >= 80rem) {
    margin-top: 15px;
  }
}.xl\:block{@media (width >= 80rem) {
    display: block;
  }
}.xl\:max-w-\[830px\]{@media (width >= 80rem) {
    max-width: 830px;
  }
}.xl\:flex-row{@media (width >= 80rem) {
    flex-direction: row;
  }
}.xl\:items-start{@media (width >= 80rem) {
    align-items: flex-start;
  }
}.xl\:gap-10{@media (width >= 80rem) {
    gap: calc(var(--spacing) * 10);
  }
}.xl\:text-left{@media (width >= 80rem) {
    text-align: left;
  }
}.xl\:text-\[35px\]{@media (width >= 80rem) {
    font-size: 35px;
  }
}.xl\:text-\[45px\]{@media (width >= 80rem) {
    font-size: 45px;
  }
}.xl\:leading-\[45px\]{@media (width >= 80rem) {
    --tw-leading: 45px;
    line-height: 45px;
  }
}.xl\:leading-\[60px\]{@media (width >= 80rem) {
    --tw-leading: 60px;
    line-height: 60px;
  }
}.xl\:before\:right-\[15\%\]{@media (width >= 80rem) {
    &::before {
      content: var(--tw-content);
      right: 15%;
    }
  }
}.2xl\:-mt-96{@media (width >= 96rem) {
    margin-top: calc(var(--spacing) * -96);
  }
}.2xl\:-mt-104{@media (width >= 96rem) {
    margin-top: calc(var(--spacing) * -104);
  }
}.2xl\:block{@media (width >= 96rem) {
    display: block;
  }
}.2xl\:min-h-\[379px\]{@media (width >= 96rem) {
    min-height: 379px;
  }
}.2xl\:w-\[319px\]{@media (width >= 96rem) {
    width: 319px;
  }
}.2xl\:max-w-\[559px\]{@media (width >= 96rem) {
    max-width: 559px;
  }
}.2xl\:justify-between{@media (width >= 96rem) {
    justify-content: space-between;
  }
}.2xl\:before\:right-\[20\%\]{@media (width >= 96rem) {
    &::before {
      content: var(--tw-content);
      right: 20%;
    }
  }
}@property --tw-border-style {
  syntax: "*";
  inherits: false;
  initial-value: solid;
}@property --tw-leading {
  syntax: "*";
  inherits: false;
}@property --tw-font-weight {
  syntax: "*";
  inherits: false;
}@property --tw-blur {
  syntax: "*";
  inherits: false;
}@property --tw-brightness {
  syntax: "*";
  inherits: false;
}@property --tw-contrast {
  syntax: "*";
  inherits: false;
}@property --tw-grayscale {
  syntax: "*";
  inherits: false;
}@property --tw-hue-rotate {
  syntax: "*";
  inherits: false;
}@property --tw-invert {
  syntax: "*";
  inherits: false;
}@property --tw-opacity {
  syntax: "*";
  inherits: false;
}@property --tw-saturate {
  syntax: "*";
  inherits: false;
}@property --tw-sepia {
  syntax: "*";
  inherits: false;
}@property --tw-drop-shadow {
  syntax: "*";
  inherits: false;
}@property --tw-drop-shadow-color {
  syntax: "*";
  inherits: false;
}@property --tw-drop-shadow-alpha {
  syntax: "<percentage>";
  inherits: false;
  initial-value: 100%;
}@property --tw-drop-shadow-size {
  syntax: "*";
  inherits: false;
}@property --tw-content {
  syntax: "*";
  initial-value: "";
  inherits: false;
}@layer properties {
  @supports ((-webkit-hyphens: none) and (not (margin-trim: inline))) or ((-moz-orient: inline) and (not (color:rgb(from red r g b)))) {
    *, ::before, ::after, ::backdrop {
      --tw-border-style: solid;
      --tw-leading: initial;
      --tw-font-weight: initial;
      --tw-blur: initial;
      --tw-brightness: initial;
      --tw-contrast: initial;
      --tw-grayscale: initial;
      --tw-hue-rotate: initial;
      --tw-invert: initial;
      --tw-opacity: initial;
      --tw-saturate: initial;
      --tw-sepia: initial;
      --tw-drop-shadow: initial;
      --tw-drop-shadow-color: initial;
      --tw-drop-shadow-alpha: 100%;
      --tw-drop-shadow-size: initial;
      --tw-content: "";
    }
  }
}